<?xml version="1.0" encoding="UTF-8"?>
<RESOURCE version="1.1" xmlns="http://www.scei.co.jp/bn/2002/" screen_h="480">	
<SCRIPT id="main" src="catalogpage" type="binary/small"/>
	
<IMG id="bg" src="media/catalog/bloodrayne/bg.jpg" />	
<IMG id="banner" src="media/catalog/bloodrayne/logo.png" />	
<IMG id="box" src="media/catalog/bloodrayne/bloodrayne_box.png" />
	
<IMG id="desc1" src="media/catalog/bloodrayne/text1.png" />	
<IMG id="desc2" src="media/catalog/bloodrayne/text2.png" />

<DESC_IMG id="0" src="media/catalog/bloodrayne/text1.png" />
<DESC_IMG id="1" src="media/catalog/bloodrayne/text2.png" />
<DESC_IMG id="2" src="media/catalog/bloodrayne/text3.png" />
<IMG id="button" src="media/catalog/bloodrayne/screenshot_button.png" />
<IMG id="onlinebanner" src="media/catalog/bloodrayne/online_logo.png" />

<IMG id="left" src="media/catalog/swbf/Lbutton.png" />
<IMG id="right" src="media/catalog/swbf/Rbutton.png" />

<Download	   id="movie"	   title="Star Wars Battlefront"	   album="EA Channel"	   cref="media/download/swbf.psm"	   thumbnail_image="media/download/swbf_thumb.jpg"	   nextref="catalog_swbf.xml"	/>	

<LINK id="next" href="slide_br.xml" />
<LINK id="back" href="catalog.xml" />
</RESOURCE>